
:root{
 --primary:#123f73;--secondary:#355d8a;--gold:#d4af37;--light:#fff;
}
body{
font-family:'Poppins',sans-serif;
background:linear-gradient(135deg,#0b3565,#1f4d7f);
color:#fff;min-height:100vh;
}
.glass{background:rgba(255,255,255,.12);backdrop-filter:blur(16px);border:1px solid rgba(255,255,255,.15);border-radius:28px;}
.logo{width:110px;height:110px;border-radius:50%;background:#fff;padding:8px}
.hero{padding:4rem 1rem}
.gold{color:var(--gold)}
.mass-card{background:#fff;color:#123f73;border-radius:22px;padding:2rem;text-align:center;height:100%;transition:.3s}
.mass-card:hover{transform:translateY(-6px)}
.btn-gold{background:var(--gold);color:#123f73;font-weight:600}
.btn-outline-light:hover{color:#123f73}
footer{opacity:.9}
@media(max-width:768px){.hero h1{font-size:2.2rem}}

.bible-icon {
    font-size: 60px;
    color: #d4af37;
}

.bible-section {
    padding: 45px 55px;
}
.verse-title {
    color: #FFD54A;
    font-weight: 700;
    margin-bottom: 25px;
    font-size: 28px;
}

.bible-section blockquote {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.7;
    color: #ffffff;
    margin-bottom: 25px;
    font-style: italic;
}

.verse-reference {
    font-size: 24px;
    color: #FFD54A;
    font-weight: 700;
    letter-spacing: 1px;
}

.quote {
    color: #FFD54A;
    font-size: 42px;
    font-weight: bold;
}

.bible-section {
    animation: fadeUp .8s ease;
}

@keyframes fadeUp {

    from {
        opacity: 0;
        transform: translateY(25px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.verse-line {
    width: 90px;
    height: 3px;
    background: #FFD54A;
    margin: 20px auto 35px;
    border-radius: 5px;
}


.social-icons {
    margin-top: 15px;
}

.social-circle {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    font-size: 28px;
    transition: all .3s ease;
    box-shadow: 0 8px 20px rgba(0,0,0,.18);
}

    .social-circle:hover {
        transform: translateY(-6px) scale(1.1);
        color: white;
    }

.youtube {
    background: #FF0000;
}

.facebook {
    background: #1877F2;
}

.instagram {
    background: linear-gradient( 135deg, #f58529, #dd2a7b, #8134af, #515bd4 );
}